* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    color: var(--text-color);
}

section {
    padding: 0;
    margin: 0 auto 90px;
}

.button {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    width: auto;
    height: 36px;
    font: 500 12px var(--text-font);
    letter-spacing: .08em;
    text-transform: uppercase;
    color: var(--background);
    border-radius: 4px;
    background: var(--main-color);
    border: 1px solid var(--main-color);
    margin: 0;
    padding: 11px 29px 10px;
}

.button.button__white {
    color: var(--title-color);
    background: var(--background);
    border: 1px solid var(--border-color);
    padding-top: 11px;
}

.button:hover {
    border: 1px solid var(--main-color);
    background: var(--background);
    color: var(--main-color);
}

section.form-template.form-section .h3 {
    margin-bottom: 21px;
}

/* kredit */
#credit {
    margin: 0 auto 107px;
    -webkit-transition: margin-top .7s;
    -o-transition: margin-top .7s;
    transition: margin-top .7s;
}


section.kredit div.h3 {
    font: 600 36px/130% var(--title-font);
    color: var(--text-color);
    margin-bottom: 30px;
}

section.kredit p {
    font: 400 16px/150% var(--text-font);
    color: var(--dark-grey-color);
    max-width: 730px;
}

section.kredit .kredit__container {
    height: 537px;
}

section.kredit .kredit__blocks {
    bottom: 60px;
}

@media screen and (min-width: 1200px) {
    section.kredit .kredit__img {
        top: 27px;
        right: -67px;
        height: 510px;
    }

    section.kredit .kredit__block span {
        line-height: 142%;
    }
}

@media screen and (max-width: 1200px) {
    #credit {
        margin: 0 auto 80px;
    }

    section.kredit div.h3 {
        color: var(--title-color);
    }

    section.kredit .kredit__img {
        top: 285px;
    }

    section.kredit .kredit__container {
        height: 1072px;
    }
}

@media screen and (max-width: 599px) {
    #credit {
        margin-bottom: 60px;
    }

    section.kredit div.h3 {
        font-size: 30px;
    }

    section.kredit .kredit__container {
        height: 1191px;
    }

    section.kredit .kredit__img--mob {
        top: 383px;
    }

    section.kredit .kredit__block {
        padding-top: 16px;
    }
}

/* best offer */

.best-offer .carousel-container .owl-dots {
    display: none;
}

@media screen and (max-width:599px) {
    .best-offer .carousel-container .owl-dots {
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        text-align: center;
        bottom: -50px;
    }

    .best-offer .carousel-container .owl-dots .owl-dot:not(:last-child) {
        margin-right: 8px;
    }

    .best-offer .carousel-container .owl-dots .owl-dot.active span {
        background: var(--grey-color);
    }

    .best-offer .carousel-container .owl-dots .owl-dot span {
        display: block;
        background: var(--line-color);
        width: 8px;
        height: 8px;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
    }
}

.best-offer .benefit-projects__info--comment {
    display: none;
}
